@font-face {
	font-family: 'webfont-gc-icons';
	src:url('fonts/webfont-gc-icons.eot');
	src:url('fonts/webfont-gc-icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/webfont-gc-icons.ttf') format('truetype'),
		url('fonts/webfont-gc-icons.woff') format('woff'),
		url('fonts/webfont-gc-icons.svg#webfont-gc-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-gc-"], [class*=" icon-gc-"] {
	display: inline-block;
	font-family: 'webfont-gc-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-gc-i-womens-health:before {
	content: "\e600";
}
.icon-gc-i-waiting-area:before {
	content: "\e601";
}
.icon-gc-i-volume-control:before {
	content: "\e602";
}
.icon-gc-i-ultrasound:before {
	content: "\e603";
}
.icon-gc-i-text-telephone:before {
	content: "\e604";
}
.icon-gc-i-surgery:before {
	content: "\e605";
}
.icon-gc-i-stairs:before {
	content: "\e606";
}
.icon-gc-i-radiology:before {
	content: "\e607";
}
.icon-gc-i-physical-therapy:before {
	content: "\e608";
}
.icon-gc-i-pharmacy:before {
	content: "\e609";
}
.icon-gc-i-pediatrics:before {
	content: "\e60a";
}
.icon-gc-i-pathology:before {
	content: "\e60b";
}
.icon-gc-i-outpatient:before {
	content: "\e60c";
}
.icon-gc-i-mental-health:before {
	content: "\e60d";
}
.icon-gc-i-gc-records:before {
	content: "\e60e";
}
.icon-gc-i-gc-library:before {
	content: "\e60f";
}
.icon-gc-i-mammography:before {
	content: "\e610";
}
.icon-gc-i-laboratory:before {
	content: "\e611";
}
.icon-gc-i-labor-delivery:before {
	content: "\e612";
}
.icon-gc-i-immunizations:before {
	content: "\e613";
}
.icon-gc-i-imaging-root-category:before {
	content: "\e614";
}
.icon-gc-i-imaging-alternative-pet:before {
	content: "\e615";
}
.icon-gc-i-imaging-alternative-mri:before {
	content: "\e616";
}
.icon-gc-i-imaging-alternative-mri-two:before {
	content: "\e617";
}
.icon-gc-i-imaging-alternative-ct:before {
	content: "\e618";
}
.icon-gc-i-fire-extinguisher:before {
	content: "\e619";
}
.icon-gc-i-family-practice:before {
	content: "\e61a";
}
.icon-gc-i-emergency:before {
	content: "\e61b";
}
.icon-gc-i-elevators:before {
	content: "\e61c";
}
.icon-gc-i-ear-nose-throat:before {
	content: "\e61d";
}
.icon-gc-i-drinking-fountain:before {
	content: "\e61e";
}
.icon-gc-i-cardiology:before {
	content: "\e61f";
}
.icon-gc-i-billing:before {
	content: "\e620";
}
.icon-gc-i-anesthesia:before {
	content: "\e621";
}
.icon-gc-i-ambulance:before {
	content: "\e622";
}
.icon-gc-i-alternative-complementary:before {
	content: "\e623";
}
.icon-gc-i-administration:before {
	content: "\e624";
}
.icon-gc-i-social-services:before {
	content: "\e625";
}
.icon-gc-i-smoking:before {
	content: "\e626";
}
.icon-gc-i-restrooms:before {
	content: "\e627";
}
.icon-gc-i-restaurant:before {
	content: "\e628";
}
.icon-gc-i-respiratory:before {
	content: "\e629";
}
.icon-gc-i-registration:before {
	content: "\e62a";
}
.icon-gc-i-oncology:before {
	content: "\e62b";
}
.icon-gc-i-nutrition:before {
	content: "\e62c";
}
.icon-gc-i-nursery:before {
	content: "\e62d";
}
.icon-gc-i-no-smoking:before {
	content: "\e62e";
}
.icon-gc-i-neurology:before {
	content: "\e62f";
}
.icon-gc-i-mri-pet:before {
	content: "\e630";
}
.icon-gc-i-interpreter-services:before {
	content: "\e631";
}
.icon-gc-i-internal-medicine:before {
	content: "\e632";
}
.icon-gc-i-intensive-care:before {
	content: "\e633";
}
.icon-gc-i-inpatient:before {
	content: "\e634";
}
.icon-gc-i-information-us:before {
	content: "\e635";
}
.icon-gc-i-infectious-diseases:before {
	content: "\e636";
}
.icon-gc-i-hearing-assistance:before {
	content: "\e637";
}
.icon-gc-i-health-services:before {
	content: "\e638";
}
.icon-gc-i-health-education:before {
	content: "\e639";
}
.icon-gc-i-gift-shop:before {
	content: "\e63a";
}
.icon-gc-i-genetics:before {
	content: "\e63b";
}
.icon-gc-i-first-aid:before {
	content: "\e63c";
}
.icon-gc-i-dermatology:before {
	content: "\e63d";
}
.icon-gc-i-dental:before {
	content: "\e63e";
}
.icon-gc-i-coffee-shop:before {
	content: "\e63f";
}
.icon-gc-i-chapel:before {
	content: "\e640";
}
.icon-gc-i-cath-lab:before {
	content: "\e641";
}
.icon-gc-i-care-staff-area:before {
	content: "\e642";
}
.icon-gc-i-accessibility:before {
	content: "\e643";
}
.icon-gc-i-diabetes-education:before {
	content: "\e644";
}
.icon-gc-i-hospital:before {
	content: "\e645";
}
.icon-gc-i-kidney:before {
	content: "\e646";
}
.icon-gc-i-ophthalmology:before {
	content: "\e647";
}
.icon-gc-womens-health:before {
	content: "\e648";
}
.icon-gc-waiting-area:before {
	content: "\e649";
}
.icon-gc-volume-control:before {
	content: "\e64a";
}
.icon-gc-ultrasound:before {
	content: "\e64b";
}
.icon-gc-text-telephone:before {
	content: "\e64c";
}
.icon-gc-surgery:before {
	content: "\e64d";
}
.icon-gc-stairs:before {
	content: "\e64e";
}
.icon-gc-radiology:before {
	content: "\e64f";
}
.icon-gc-physical-therapy:before {
	content: "\e650";
}
.icon-gc-pharmacy:before {
	content: "\e651";
}
.icon-gc-pediatrics:before {
	content: "\e652";
}
.icon-gc-pathology:before {
	content: "\e653";
}
.icon-gc-outpatient:before {
	content: "\e654";
}
.icon-gc-ophthalmology:before {
	content: "\e655";
}
.icon-gc-mental-health:before {
	content: "\e656";
}
.icon-gc-gc-records:before {
	content: "\e657";
}
.icon-gc-gc-library:before {
	content: "\e658";
}
.icon-gc-mammography:before {
	content: "\e659";
}
.icon-gc-laboratory:before {
	content: "\e65a";
}
.icon-gc-labor-delivery:before {
	content: "\e65b";
}
.icon-gc-kidney:before {
	content: "\e65c";
}
.icon-gc-immunizations:before {
	content: "\e65d";
}
.icon-gc-imaging-root-category:before {
	content: "\e65e";
}
.icon-gc-imaging-alternative-pet:before {
	content: "\e65f";
}
.icon-gc-imaging-alternative-mri:before {
	content: "\e660";
}
.icon-gc-imaging-alternative-mri-two:before {
	content: "\e661";
}
.icon-gc-imaging-alternative-ct:before {
	content: "\e662";
}
.icon-gc-hospital:before {
	content: "\e663";
}
.icon-gc-fire-extinguisher:before {
	content: "\e664";
}
.icon-gc-family-practice:before {
	content: "\e665";
}
.icon-gc-emergency:before {
	content: "\e666";
}
.icon-gc-elevators:before {
	content: "\e667";
}
.icon-gc-ear-nose-throat:before {
	content: "\e668";
}
.icon-gc-drinking-fountain:before {
	content: "\e669";
}
.icon-gc-diabetes-education:before {
	content: "\e66a";
}
.icon-gc-cardiology:before {
	content: "\e66b";
}
.icon-gc-billing:before {
	content: "\e66c";
}
.icon-gc-anesthesia:before {
	content: "\e66d";
}
.icon-gc-ambulance:before {
	content: "\e66e";
}
.icon-gc-alternative-complementary:before {
	content: "\e66f";
}
.icon-gc-administration:before {
	content: "\e670";
}
.icon-gc-accessibility:before {
	content: "\e671";
}
.icon-gc-social-services:before {
	content: "\e672";
}
.icon-gc-smoking:before {
	content: "\e673";
}
.icon-gc-restrooms:before {
	content: "\e674";
}
.icon-gc-restaurant:before {
	content: "\e675";
}
.icon-gc-respiratory:before {
	content: "\e676";
}
.icon-gc-oncology:before {
	content: "\e677";
}
.icon-gc-nutrition:before {
	content: "\e678";
}
.icon-gc-nursery:before {
	content: "\e679";
}
.icon-gc-no-smoking:before {
	content: "\e67a";
}
.icon-gc-neurology:before {
	content: "\e67b";
}
.icon-gc-mri-pet:before {
	content: "\e67c";
}
.icon-gc-interpreter-services:before {
	content: "\e67d";
}
.icon-gc-internal-medicine:before {
	content: "\e67e";
}
.icon-gc-intensive-care:before {
	content: "\e67f";
}
.icon-gc-inpatient:before {
	content: "\e680";
}
.icon-gc-information-us:before {
	content: "\e681";
}
.icon-gc-infectious-diseases:before {
	content: "\e682";
}
.icon-gc-hearing-assistance:before {
	content: "\e683";
}
.icon-gc-health-services:before {
	content: "\e684";
}
.icon-gc-health-education:before {
	content: "\e685";
}
.icon-gc-gift-shop:before {
	content: "\e686";
}
.icon-gc-genetics:before {
	content: "\e687";
}
.icon-gc-first-aid:before {
	content: "\e688";
}
.icon-gc-dental:before {
	content: "\e689";
}
.icon-gc-coffee-shop:before {
	content: "\e68a";
}
.icon-gc-chapel:before {
	content: "\e68b";
}
.icon-gc-cath-lab:before {
	content: "\e68c";
}
.icon-gc-care-staff-area:before {
	content: "\e68d";
}
.icon-gc-registration:before {
	content: "\e68e";
}
.icon-gc-dermatology:before {
	content: "\e68f";
}
